
Foreman - Bug #4016

Allow pre-provisioned storage with libvirt (multipath volumes)

01/15/2014 06:02 AM - Robert Birnie

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - libvirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1151

  

Description

Foreman should allow creation of hosts using lvm volumes and multipath volumes that already exist on the host.

More info: https://groups.google.com/forum/#!topic/foreman-dev/m9U1ipUIaBI

History

#1 - 01/15/2014 06:40 AM - Robert Birnie

https://github.com/theforeman/foreman/pull/1151

#2 - 01/15/2014 08:57 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.9.2

#3 - 02/06/2014 12:12 PM - Anonymous

- Target version changed from 1.9.2 to 1.9.1

#4 - 03/03/2014 12:49 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#5 - 03/26/2014 12:58 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#6 - 04/24/2014 10:22 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#7 - 04/24/2014 10:22 AM - Anonymous

- Target version changed from 1.8.3 to 1.8.4

#8 - 04/24/2014 10:24 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#9 - 05/19/2014 12:40 PM - Anonymous

- Target version changed from 1.8.3 to 1.8.2

#10 - 06/11/2014 02:58 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#11 - 07/07/2014 07:19 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0
#12 - 07/30/2014 06:48 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#13 - 08/20/2014 06:48 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#14 - 09/10/2014 07:19 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#15 - 09/30/2014 10:33 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#16 - 10/08/2014 12:24 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/1151 added

#17 - 04/05/2016 09:54 AM - Tomer Brisker

- Status changed from Ready For Testing to New

- Assignee deleted (Robert Birnie)

- Target version deleted (1.7.2)

#18 - 04/05/2016 09:57 AM - Dominic Cleal

- Category changed from VM management to Compute resources - libvirt
